[BOMB]
InMap_NumFrames=31
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.5

InMenu_NumFrames=31
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.4

MoveX=0
MoveY=0
MoveZ=0
SizeX=2
SizeY=1

[PUMP]
InMap_NumFrames=31
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.5

InMenu_NumFrames=31
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.5

MoveX=0
MoveY=0
MoveZ=0
SizeX=2
SizeY=1

[TORCH]
InMap_NumFrames=15
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.3

InMenu_NumFrames=15
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.3

MoveX=-14
MoveY=-30
MoveZ=0
SizeX=1
SizeY=3

[BOX]
InMap_NumFrames=15
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.3

InMenu_NumFrames=15
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.3

MoveX=0
MoveY=0
MoveZ=0
SizeX=2
SizeY=1

[HAMMER]
InMap_NumFrames=15
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.4

InMenu_NumFrames=15
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.3

MoveX=0
MoveY=0
MoveZ=0
SizeX=2
SizeY=1

[TORNADO]
InMap_NumFrames=15
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.3

InMenu_NumFrames=15
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.3

GoInMap_NumFrames=15
GoInMap_FramesInLine=4
GoInMap_Frame=0
GoInMap_FrameWidth=128
GoInMap_FrameHeight=128
GoInMap_AnimSpeed=0.4

MoveX=5
MoveY=-74
MoveZ=0
SizeX=2
SizeY=2

[BELL]
InMap_NumFrames=15
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.3

InMenu_NumFrames=15
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.3

MoveX=0
MoveY=0
MoveZ=0
SizeX=2
SizeY=1

[WHISTLE]
InMap_NumFrames=15
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.3

InMenu_NumFrames=15
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.3

MoveX=0
MoveY=0
MoveZ=0
SizeX=2
SizeY=1

[SPEAKER]
InMap_NumFrames=15
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=64
InMap_FrameHeight=64
InMap_AnimSpeed=0.3

InMenu_NumFrames=15
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.3

MoveX=0
MoveY=0
MoveZ=0
SizeX=2
SizeY=1

[FLUTE]
InMap_NumFrames=15
InMap_FramesInLine=4
InMap_Frame=0
InMap_FrameWidth=128
InMap_FrameHeight=128
InMap_AnimSpeed=0.3

InMenu_NumFrames=15
InMenu_FramesInLine=4
InMenu_Frame=0
InMenu_FrameWidth=64
InMenu_FrameHeight=64
InMenu_AnimSpeed=0.3

MoveX=0
MoveY=0
MoveZ=0
SizeX=2
SizeY=1
